gorder {igraph} | R Documentation

## Order (number of vertices) of a graph

### Description

Order (number of vertices) of a graph

### Usage

    gorder(graph)

### Arguments

`graph` | The graph

### Value

Number of vertices, numeric scalar.

### See Also

Other structural queries: `[.igraph`, `[[.igraph`, `adjacent_vertices`, `are_adjacent`, `ends`, `get.edge.ids`, `gsize`, `head_of`, `incident_edges`, `incident`, `is_directed`, `neighbors`, `tail_of`

### Examples

    g <- make_ring(10)
    gorder(g)

[Package igraph version 1.1.2 Index]